/*
** font face
*/

@font-face {
	font-family: 'Gotham Thin';
	src: url('../font/Gotham-Thin.eot');
	src: local('☺'), 
		url('../font/Gotham-Thin.otf') format('opentype'),
		url('../font/Gotham-Thin.ttf') format('truetype'),
		url('../font/Gotham-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Light';
	src: url('../font/Gotham-Light.eot');
	src: local('☺'), 
		url('../font/Gotham-Light.otf') format('opentype'), 
		url('../font/Gotham-Light.ttf') format('truetype'), 
		url('../font/Gotham-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2 {
	margin: 0;
	padding: 0;
	font-family: 'Gotham Thin', Arial, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

h3, h4, h5,
#langs, #sections, 
.menu, .pagination {
	font-family: 'Gotham Light', Arial, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

/*
** common
*/

body {
	/*font-family: Verdana, Arial, sans-serif;*/
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 0.75em;
	background-color: #333;
	overflow-x: hidden;
}

a {
	color: #000;
	text-decoration: none;
	outline: none;
}

a:focus {
	outline: none;
}

body, a {
	color: #000;
}

/*
** layout
*/

#main {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#header {
	position: fixed;
	top: 0em;
	left: 2em;
	width: 70em;
	padding-top: 1em;
	background: transparent url('../img/header-background.png') repeat-y;
	z-index: 1;
}

#content {
	position: relative;
	margin: 0em 0em 5em 20em;
	padding-top: 4em;
	padding-bottom: 4em;
	z-index: 2;
}

#footer {
	position: fixed;
	right: 1em;
	bottom: 1em;
	z-index: 2;
}

#background {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
}

/*
** title
*/

h1.title a {
	display: block;
	width: 160px;
	height: 160px;
	line-height: 999px;
	overflow: hidden;
	background: #fff url('../img/blanca-li.png') no-repeat;
}

/*
** langs
*/

#langs {
	padding: 0.5em 2em;
	text-transform: uppercase;
}

#langs .item {
	display: inline;
}

#langs .item:after {
	content: ' / ';
}

#langs .item:last-child::after {
	content: '';
}

#langs a:hover,
#langs .selected {
	border-bottom: 1px solid #000;
}

/*
** sections
*/

#sections {
	padding: 2em;
	text-transform: uppercase;
}

#sections .item {
	margin-bottom: 0.2em;
}

#sections .spacing {
	margin-top: 1em;
}

#sections a:hover,
#sections .selected {
	border-bottom: 1px solid #000;
}

/*
** content
*/

#content .content-header {
	width: 45em;
}

#content .content-header h2.title {
	font-size: 5em;
	line-height: 0.8em;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 0.2em;
}

/*
** footer
*/

#footer {
	color: #fff;
}

#footer a {
	color: #808080;
}

#footer a:hover {
	color: #000;
}

/*
** menu
*/

.menu {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	list-style-type: none;
	text-transform: uppercase;
}

.menu .item {
	display: inline;
}

.menu .item:after {
	content: ' / ';
}

.menu .item:last-child:after {
	content: '';
}

.menu a:hover,
.menu .selected {
	border-bottom: 1px solid #000;
}

/*
** page
*/

.page {
	width: 50em;
	margin-left: -3em;
	padding: 3em;
	background: #fff;
}

.page h3.name,
.page .embed p {
	display: none;
}

/*
** wysiwyg
*/

.wysiwyg a {
	text-decoration: underline;
}

.wysiwyg p {
	line-height: 1.5em;
	margin-bottom: 1.5em;
}

/*
** media
*/

.media h4.name {
	font-size: 1.5em;
	margin-bottom: 0.8em;
	border-bottom: 1px dotted #000;
}

.media .galleries .item,
.media .movies .item {
	width: 150px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}

.media .item .image {
	width: 150px;
	height: 80px;
	overflow: hidden;
	margin-bottom: 0.5em;
	border: 1px solid #000;
}

.media .item .image img {
	width: 100%;
	height: auto!important;
}

.media .item:hover .image img {
	opacity: 0.5;
}

.media .item .name {
	font-size: 0.9em;
}

/*
** pdfs
*/

.pdfs {
	margin-bottom: 3em;
}

.pdfs .item {
	margin-bottom: 0.5em;
}

.pdfs h5.name {
	font-size: 1.2em;
	margin-bottom: 0.5em;
}

.pdfs .item a {
	padding-left: 20px;
	background: transparent url('../img/pdf.png') no-repeat;
}

.pdfs .item a:hover {
	border-bottom: 1px dotted #000;
}

/*
** close
*/

.close {
	display: block;
	position: absolute;
	top: 1em;
	right: 1em;
	width: 30px;
	height: 30px;
	line-height: 999px;
	overflow: hidden;
	background: transparent url('../img/close-black.png') no-repeat;
}

.close:hover {
	background-position: left -30px;
}

/*
** pagination
*/

.pagination {
	font-size: 1.2em;
}

.pagination .previous,
.pagination .next,
.pagination .digit,
.pagination .selected {
	padding: 1em;
	background: #fff;
}

.pagination .previous a:before {
	content: '← ';
}

.pagination .next a:after {
	content: ' →';
}

.pagination a {
	text-decoration: none;
	color: #000;
}

.pagination a:hover {
	color: #cc0000;
}

.pagination .selected {
	background: #ccc;
}

/*
** top
*/

.top {
	position: fixed;
	right: 0px;
	bottom: 20%;
	z-index: 9999;

	display: block;
	width: 50px;
	height: 50px;
	line-height: 999px;
	overflow: hidden;
	background: transparent url('../img/top.png') no-repeat;
}

.top:hover {
	background-position: left -50px;
}

/*
** tipsy
*/

.tipsy {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 10px; 
	text-transform: lowercase;
	position: absolute; 
	padding: 5px; 
	z-index: 100000; 
}

.tipsy-inner { background-color: #000; color: #EEE; max-width: 200px; padding: 5px 15px 4px 15px; text-align: center; }
.tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }

/* Rules to colour arrows */
.tipsy-arrow-n { border-bottom-color: #000; }
.tipsy-arrow-s { border-top-color: #000; }
.tipsy-arrow-e { border-left-color: #000; }
.tipsy-arrow-w { border-right-color: #000; }

.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }


